<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
}
$phantich = ItemList();
$load = explode("\n",file_get_contents("../../config/".$phantich["".$_REQUEST['list'].""][1].$_REQUEST['list'].".tab"));
echo '<select class="form-control" id="list_itemseacher">';
for($i=1;$i<=count($load);$i++){
	$loadnew = explode("	",$load[$i]);
	echo '<option value="'.$loadnew[0].'">'.$loadnew[1].'-'.$loadnew[0].'</option>';
}
echo "</select><script>$('#list_itemseacher').filterByText($('#itemid_info'), true);</script>";